Forums > MaxMSP

Unable to load externals in Max 6.1.6 under 10.6.8 OSX

February 27, 2014 | 9:51 am

Hi there,For some reason I’m unable to load externals with Max 6.1.5 in OSX 10.6.8. I keep getting this error. "sigmund~: unable to load object bundle executable
2014-02-27 11:43:45.990 Max[676:207] Error loading /Applications/Max 6.1/Cycling ’74/msp-externals/sigmund~.mxo/Contents/MacOS/sigmund~: dlopen(/Applications/Max 6.1/Cycling ’74/msp-externals/sigmund~.mxo/Contents/MacOS/sigmund~, 262): no suitable image
found. Did find:
/Applications/Max 6.1/Cycling ’74/msp-externals/sigmund~.mxo/Contents/MacOS/sigmund~: no matching architecture in universal wrapper"

In this particular case I know that I saved sigmund~ in the msp externals folder and the help file in the msp help folder correctly.

Help?

Attachments:
  1. Captura-de-pantalla-2014-02-27-a-las-11.57.35

February 27, 2014 | 12:14 pm

Sorry, it’s on Max 6.1.5…
Will upgrade and try again to see if the error keeps coming up.


February 27, 2014 | 12:25 pm

Someone suggested to try running Max on 32 bit mode and now I can load externals but now I have Max running on 32 bit mode…
Any chance I could solve the problem on 64 bit mode?


February 28, 2014 | 9:40 am

Time to save for a new laptop…


February 28, 2014 | 12:11 pm

a lot of third-party externals have not been updated for 64-bit compatibility. when I had this problem last year it took me ages to figure it out!!


Viewing 5 posts - 1 through 5 (of 5 total)